package frames;

import javax.swing.JPanel;

// -------------------------------------------------------------------------
//
public interface IMainFrame {
	void showMainPanel();
	void showHistoryPanel(int index);
}
